[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.Title

The Title or Caption to be shown at the top of the dialog box

## Declaration

Source position: dialogs.pp line 100

`published property TCommonDialog.Title: TTranslateString read FTitle write FTitle stored IsTitleStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .